#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4 {
	margin: 0px 0px 11px 0px;
	padding:  2px;
}

#stacks_in_11 {
	margin: 10px 0px 37px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_49 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_49 .pullquote:before, #stacks_in_49 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_49 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_49 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_49 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_49 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_49 {
	margin: 19px 0px 0px 0px;
}

#stacks_in_68_2 {
	background-color: rgba(148, 24, 80, 1.00);
}

#stacks_in_25 {
	line-height: 3em;
}
#stacks_in_32>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_32>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_32>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_32>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_32>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_54_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_54 a:link, #stacks_in_54 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_54 a:hover, #stacks_in_54 a:active {
	color:#FFFFFF;
}







#stacks_in_54 a:link, #stacks_in_54 a:visited {
	background-color:#B91E64;
	background: -webkit-gradient(linear, left top, left bottom, from(#B91E64), to(#6F123C));
	border:1px solid #6F123C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_54 a:hover {
	background-color:#C7206C;
	background: -webkit-gradient(linear, left top, left bottom, from(#C7206C), to(#600F34));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_54 a:active {
	background-color:#B91E64;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_62_2 {
	background-color: rgba(148, 24, 80, 1.00);
}

#stacks_in_56_2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_56_2 .stacks_right {
	float:right;
	width:49%;
}